<h1>The Albina project</h1>

<section class="section-centered">
  <img src="/images/pro/albina-project/albina-project.jpg" alt="Albina screenshot" />
  <p>The avalanche warning services of Tirol, South-Tirol and Trentino, through the Interreg Albina project, joined forces to publish from the 2018-19 season a joint, multilingual and cross-border avalanche bulletin, based on <a href="http://www.avalanches.org/">EAWS</a> standards. Its <a href="http://www.lauegi.report/">Lauegi.report</a> website and all the data related to the operation of the platform, preparation and publication of the bulletins are freely accessible (Open Data), opening the opportunity for other European avalanche forecast centers to join the project.</p>
  <p>The multi-linguistic reality of the Aran Valley and the clear increase in the number of international users who practice winter sports are obvious reasons who have made us interested in the project.</p>
  <p>The first part of the work has been to translate the Catalog of Phrases into Aranese, Catalan and Spanish: it is a limited number of sentences made up of segments with selection options that make up the texts of the bulletin. This work has been led by the <a href="http://conselharan.org">Conselh Generau d’Aran</a> and the Meteorological Service of Andorra has also participated.</p>
  <p>The second part of the work has been to adapt the platform to generate the avalanche danger bulletin for the Aran Valley. This work has been carried out with the collaboration of the IT Services of the <a href="http://conselharan.org">Conselh Generau d’Aran</a> and the local company <a href="https://maladetastudio.com">Maladeta Studio</a>.</p>
  <p>This project would not have been possible without the generous help of the Tyrol Avalanche Warning Service technicians. All the information about the Albina project and the partner institutions can be found <a href="https://lauegi.report/more/about">here</a>.</p>
</section>
